
Colony Scout - Task #1777

Parts Order for Fall Prototype Testing

10/03/2011 02:44 PM - Dan Shope

Status: Fixed Start date: 10/03/2011

Priority: High Due date: 10/06/2011

Assignee: Priyanka Deo % Done: 100%

Category: Administrative Estimated time: 1.00 hour

Target version: Development   

Description

For testing IR BOM  

QTY ITEM LINK $/EA

8 60K6999 Page $0.905

20 95B4858 Page $0.285

For testing Sonar and Cliff Sensors  

QTY ITEM LINK $/EA

4 EZ4 Sonar Page $27.95

3 1134 Page $6.95

For mechanical/motor testing  

QTY ITEM LINK $/EA

4 100:1 Motor Page $15.95

2 Bracket Pair Page $4.99

History

#1 - 10/03/2011 02:53 PM - Dan Shope

- Due date set to 10/06/2011

- Category set to Administrative

- Assignee set to Priyanka Deo

- Target version set to Development

- Estimated time set to 1.00 h

Three vendors - SparkFun, Newark, and Pololu - please group by vendor before sending on to Treasurer/Peggy.

I've organized it by section so it is more clear what each item will be used for.

#2 - 10/05/2011 04:08 PM - Dan Shope

- Priority changed from Normal to High

#3 - 10/07/2011 01:38 PM - Priyanka Deo

- % Done changed from 0 to 50

Sent order to Robbie. Waiting on parts.

#4 - 10/23/2011 02:29 AM - Priyanka Deo

- Status changed from Assigned to Fixed

- % Done changed from 50 to 100

Got them. In electronics cubby.
http://www.newark.com/vishay-semiconductor/tsop4838/ir-receiver-45m-950nm-sip/dp/60K6999?Ntt=60K6999
http://www.newark.com/vishay-semiconductor/tsal6200/ir-emitter-940nm-t-1-3-4-through/dp/95B4858?Ntt=95B4858
http://www.sparkfun.com/products/8504
http://www.pololu.com/catalog/product/1134
http://www.pololu.com/catalog/product/1101
http://www.pololu.com/catalog/product/1089
http://www.tcpdf.org

